# Namespace: internal

## Classes

- [AdminPostCustomersCustomerReq](../classes/internal-6.AdminPostCustomersCustomerReq.md)
- [AdminPostCustomersReq](../classes/internal-6.AdminPostCustomersReq.md)
- [Group](../classes/internal-6.Group.md)

## Type Aliases

### AdminCustomersRes

Ƭ **AdminCustomersRes**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `customer` | [`Customer`](../classes/internal.Customer.md) |

#### Defined in

medusa/dist/api/routes/admin/customers/index.d.ts:5
